#!/usr/bin/env bash
set -Eeuxo pipefail

echo "Waiting for Cassandra to start..."
tail -F /var/log/cassandra/system.log --pid $$ &
until nodetool status; do
  sleep 1
done
sleep 3
echo "Cassandra is running."
